## ruby-minitest-hooks 1.4.0

=== debian/changelog ===
ruby-minitest-hooks (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #811335)

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 07 Feb 2016 16:24:07 -0800
