=== debian/control ===
Source: ruby-minitest-hooks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-minitest,
               ruby-sequel,
               ruby-sqlite3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-minitest-hooks.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-minitest-hooks.git
Homepage: http://github.com/jeremyevans/minitest-hooks
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-minitest-hooks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Around and before_all/after_all/around_all hooks for Minitest
 minitest-hooks adds around and before_all/after_all/around_all hooks for
 Minitest. This allows you do things like run each suite of specs inside a
 database transaction, running each spec inside its own savepoint inside that
 transaction, which can significantly speed up testing for specs that share
 expensive database setup code.
