=== debian/watch ===
version=4
https://gemwatch.debian.net/minitest-hooks .*/minitest-hooks-(.*).tar.gz
