## ruby-minitest-hooks 1.5.1

=== debian/changelog ===
ruby-minitest-hooks (1.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.1
    + minitest 5.19+ (and ruby3.3) support
  * d/watch: Follow github repository
  * gem install layout
  * Drop 0001-minitest-global-expectations.patch, applied upstream
  * Drop X?-Ruby-Versions, drop dependency on ruby-interpreter
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 21 Jul 2024 12:57:04 +0200
