=== debian/control ===
--- 
+++ 
@@ -11,19 +11,17 @@
                ruby-rspec,
                ruby-sequel,
                ruby-sqlite3
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-hooks.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-hooks
 Homepage: https://github.com/jeremyevans/minitest-hooks
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-minitest-hooks
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Around and before_all/after_all/around_all hooks for Minitest
  minitest-hooks adds around and before_all/after_all/around_all hooks for
