## ruby-minitest-hooks 1.5.2

=== debian/changelog ===
ruby-minitest-hooks (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Mark as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 31 Oct 2025 15:32:53 -0500
