=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-rspec,
                ruby-sequel,
                ruby-sqlite3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-hooks.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-hooks
 Homepage: https://github.com/jeremyevans/minitest-hooks
@@ -20,6 +20,7 @@
 
 Package: ruby-minitest-hooks
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
