## ruby-minitest-hooks 1.5.3

=== debian/changelog ===
ruby-minitest-hooks (1.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 16:12:45 -0600
