=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-rspec,
                ruby-sequel,
                ruby-sqlite3
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-hooks.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-hooks
 Homepage: https://github.com/jeremyevans/minitest-hooks
